Loading...
Searching...
No Matches
Opm::Linear::IndexRankDist Struct Reference

This structure stores an index, a process rank, and the distance of the degree of freedom to the process border. More...

`#include <overlaptypes.hh>`

## Public Attributes

Index | index
ProcessRank | peerRank
BorderDistance | borderDistance

## Detailed Description

This structure stores an index, a process rank, and the distance of the degree of freedom to the process border.

The documentation for this struct was generated from the following file:

- opm/simulators/linalg/overlaptypes.hh